; Greenshot core configuration
[Core]
; The language in IETF format (e.g. en-US)
Language=en-US
; Hotkey for starting the region capture
RegionHotkey=PrintScreen
; Hotkey for starting the window capture
WindowHotkey=Alt + PrintScreen
; Hotkey for starting the fullscreen capture
FullscreenHotkey=Ctrl + PrintScreen
; Hotkey for starting the last region capture
LastregionHotkey=Shift + PrintScreen
; Hotkey for starting the IE capture
IEHotkey=Ctrl + Shift + PrintScreen
; Is this the first time launch?
IsFirstLaunch=False
; Which destinations? Possible options (more might be added by plugins) are: Editor, FileDefault, FileWithDialog, Clipboard, Printer, EMail, Picker
Destinations=FileNoDialog,Editor,Clipboard
; Specify which formats we copy on the clipboard? Options are: PNG, HTML, HTMLDATAURL and DIB
ClipboardFormats=PNG,DIB
; Should the mouse be captured?
CaptureMousepointer=False
; Use interactive window selection to capture? (false=Capture active window)
CaptureWindowsInteractive=False
; Capture delay in millseconds.
CaptureDelay=100
; The capture mode used to capture a screen. (Auto, FullScreen, Fixed)
ScreenCaptureMode=Auto
; The screen number to capture when using ScreenCaptureMode Fixed.
ScreenToCapture=1
; The capture mode used to capture a Window (Screen, GDI, Aero, AeroTransparent, Auto).
WindowCaptureMode=Auto
; Enable/disable capture all children, very slow but will make it possible to use this information in the editor.
WindowCaptureAllChildLocations=False
; The background color for a DWM window capture.
DWMBackgroundColor=Transparent
; Play a camera sound after taking a capture.
PlayCameraSound=False
; Show a notification from the systray when a capture is taken.
ShowTrayNotification=True
; Output file path.
OutputFilePath=.\
; If the target file already exists True will make Greenshot always overwrite and False will display a 'Save-As' dialog.
OutputFileAllowOverwrite=True
; Filename pattern for screenshot.
OutputFileFilenamePattern=Archiv.${capturetime:d"yyyy-MM"}\ScreenShot_[${capturetime:d"yyyy-MM-dd_HH-mm-ss"}]_[${user}]_[${title}]
; Default file type for writing screenshots. (bmp, gif, jpg, png, tiff)
OutputFileFormat=jpg
; If set to true, than the colors of the output file are reduced to 256 (8-bit) colors
OutputFileReduceColors=False
; If set to true the amount of colors is counted and if smaller than 256 the color reduction is automatically used.
OutputFileAutoReduceColors=False
; When saving a screenshot, copy the path to the clipboard?
OutputFileCopyPathToClipboard=False
; SaveAs Full path?
OutputFileAsFullpath=
; JPEG file save quality in %.
OutputFileJpegQuality=100
; Ask for the quality before saving?
OutputFilePromptQuality=False
; The number for the ${NUM} in the filename pattern, is increased automatically after each save.
OutputFileIncrementingNumber=1
; Ask for print options when printing?
OutputPrintPromptOptions=True
; Allow rotating the picture for fitting on paper?
OutputPrintAllowRotate=True
; Allow growing the picture for fitting on paper?
OutputPrintAllowEnlarge=True
; Allow shrinking the picture for fitting on paper?
OutputPrintAllowShrink=True
; Center image when printing?
OutputPrintCenter=True
; Print image inverted (use e.g. for console captures)
OutputPrintInverted=False
; Force grayscale printing
OutputPrintGrayscale=True
; Force monorchrome printing
OutputPrintMonochrome=False
; Threshold for monochrome filter (0 - 255), lower value means less black
OutputPrintMonochromeThreshold=127
; Print footer on print?
OutputPrintFooter=True
; Footer pattern
OutputPrintFooterPattern=${capturetime:d"D"} ${capturetime:d"T"} - ${title}
; The wav-file to play when a capture is taken, loaded only once at the Greenshot startup
NotificationSound=default
; Use your global proxy?
UseProxy=True
; Enable/disable IE capture
IECapture=True
; Enable/disable IE field capture, very slow but will make it possible to annotate the fields of a capture in the editor.
IEFieldCapture=False
; Comma separated list of Window-Classes which need to be checked for a IE instance!
WindowClassesToCheckForIE=AfxFrameOrView70,IMWindowClass
; Sets how to compare the colors for the autocrop detection, the higher the more is 'selected'. Possible values are from 0 to 255, where everything above ~150 doesn't make much sense!
AutoCropDifference=10
; Comma separated list of Plugins which are allowed. If something in the list, than every plugin not in the list will not be loaded!
IncludePlugins=
; Comma separated list of Plugins which are NOT allowed.
ExcludePlugins=
; Comma separated list of destinations which should be disabled.
ExcludeDestinations=OneNote
; How many days between every update check? (0=no checks)
UpdateCheckInterval=0
; Last update check
LastUpdateCheck=09/05/2013 08:44:10
; Enable/disable the access to the settings, can only be changed manually in this .ini
DisableSettings=False
; Enable/disable the access to the quick settings, can only be changed manually in this .ini
DisableQuickSettings=False
; Disable the trayicon, can only be changed manually in this .ini
DisableTrayicon=False
; Hide expert tab in the settings, can only be changed manually in this .ini
HideExpertSettings=False
; Enable/disable thumbnail previews
ThumnailPreview=True
; List of products for which GDI capturing doesn't work.
NoGDICaptureForProduct=intellij,idea
; List of products for which DWM capturing doesn't work.
NoDWMCaptureForProduct=citrix,ica,client
; Make some optimizations for usage with remote desktop
OptimizeForRDP=False
; Optimize memory footprint, but with a performance penalty!
MinimizeWorkingSetSize=False
; Remove the corners from a window capture
WindowCaptureRemoveCorners=True
; Also check for unstable version updates
CheckForUnstable=False
; The fixes that are active.
ActiveTitleFixes=Firefox,IE,Chrome
; The regular expressions to match the title with.
TitleFixMatcher.Firefox= - Mozilla Firefox.*
TitleFixMatcher.IE= - (Microsoft|Windows) Internet Explorer.*
TitleFixMatcher.Chrome= - Google Chrome.*
; The replacements for the matchers.
TitleFixReplacer.Firefox=
TitleFixReplacer.IE=
TitleFixReplacer.Chrome=
; Enable a special DIB clipboard reader
EnableSpecialDIBClipboardReader=True
; The cutshape which is used to remove the window corners, is mirrorred for all corners
WindowCornerCutShape=5,3,2,1,1
; Specify what action is made if the tray icon is left clicked, if a double-click action is specified this action is initiated after a delay (configurable via the windows double-click speed)
LeftClickAction=SHOW_CONTEXT_MENU
; Specify what action is made if the tray icon is double clicked
DoubleClickAction=OPEN_LAST_IN_EXPLORER
; Sets if the zoomer is enabled
ZoomerEnabled=False
; Maximum length of submenu items in the context menu, making this longer might cause context menu issues on dual screen systems.
MaxMenuItemLength=25
; The 'to' field for the email destination (settings for Outlook can be found under the Office section)
MailApiTo=
; The 'CC' field for the email destination (settings for Outlook can be found under the Office section)
MailApiCC=
; The 'BCC' field for the email destination (settings for Outlook can be found under the Office section)
MailApiBCC=
; Optional command to execute on a temporary PNG file, the command should overwrite the file and Greenshot will read it back. Note: this command is also executed when uploading PNG's!
OptimizePNGCommand=
; Arguments for the optional command to execute on a PNG, {0} is replaced by the temp-filename from Greenshot. Note: Temp-file is deleted afterwards by Greenshot.
OptimizePNGCommandArguments="{0}"
; Version of Greenshot which created this .ini
LastSaveWithVersion=1.1.5.2643
; When reading images from files or clipboard, use the EXIF information to correct the orientation
ProcessEXIFOrientation=True

; Greenshot ExternalCommand Plugin configuration
[ExternalCommand]

; Greenshot Imgur Plugin configuration
[Imgur]

; Greenshot Office configuration
[Office]

; Greenshot editor configuration
[Editor]
; Last used colors
RecentColors=94, 174, 255|0, 94, 174, 255|168, 1, 0|203, 255, 153|255, 0, 127
; Field values, make sure the last used settings are re-used
LastFieldValue.RectangleContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:2
LastFieldValue.RectangleContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.RectangleContainer.FILL_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:0, 94, 174, 255
LastFieldValue.RectangleContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:True
LastFieldValue.HighlightContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:0
LastFieldValue.HighlightContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:168, 1, 0
LastFieldValue.HighlightContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.HighlightContainer.PREPARED_FILTER_HIGHLIGHT=Greenshot.Drawing.FilterContainer+PreparedFilter,Greenshot:TEXT_HIGHTLIGHT
LastFieldValue.HighlightFilter.FILL_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Yellow
LastFieldValue.CropContainer.FLAGS=Greenshot.Drawing.Fields.FieldType+Flag,Greenshot:CONFIRMABLE
LastFieldValue.EllipseContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:2
LastFieldValue.EllipseContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.EllipseContainer.FILL_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Transparent
LastFieldValue.EllipseContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:True
LastFieldValue.LineContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:4
LastFieldValue.LineContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:94, 174, 255
LastFieldValue.LineContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:True
LastFieldValue.ObfuscateContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:0
LastFieldValue.ObfuscateContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.ObfuscateContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.ObfuscateContainer.PREPARED_FILTER_OBFUSCATE=Greenshot.Drawing.FilterContainer+PreparedFilter,Greenshot:PIXELIZE
LastFieldValue.PixelizationFilter.PIXEL_SIZE=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:5
LastFieldValue.FreehandContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:3
LastFieldValue.FreehandContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.TextContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:2
LastFieldValue.TextContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.TextContainer.FILL_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Transparent
LastFieldValue.TextContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.TextContainer.FONT_ITALIC=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.TextContainer.FONT_BOLD=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.TextContainer.FONT_FAMILY=System.String,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:Arial
LastFieldValue.TextContainer.FONT_SIZE=System.Single,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:17
LastFieldValue.TextContainer.TEXT_HORIZONTAL_ALIGNMENT=System.Windows.Forms.HorizontalAlignment,System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:Center
LastFieldValue.TextContainer.TEXT_VERTICAL_ALIGNMENT=System.Drawing.StringAlignment,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Near
LastFieldValue.ImageContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:False
LastFieldValue.ArrowContainer.LINE_THICKNESS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:2
LastFieldValue.ArrowContainer.LINE_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Red
LastFieldValue.ArrowContainer.SHADOW=System.Boolean,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:True
LastFieldValue.ArrowContainer.ARROWHEADS=System.Int32,mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089:2
LastFieldValue.ArrowContainer.FILL_COLOR=System.Drawing.Color,System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a:Transparent
; Match the editor window size to the capture
MatchSizeToCapture=True
; Placement flags
WindowPlacementFlags=0
; Show command
WindowShowCommand=Normal
; Position of minimized window
WindowMinPosition=-1, -1
; Position of maximized window
WindowMaxPosition=-1, -1
; Position of normal window
WindowNormalPosition=100, 100, 400, 400
; Reuse already open editor
ReuseEditor=True
; The smaller this number, the less smoothing is used. Decrease for detailed drawing, e.g. when using a pen. Increase for smoother lines. e.g. when you want to draw a smooth line.
FreehandSensitivity=3
; Suppressed the 'do you want to save' dialog when closing the editor.
SuppressSaveDialogAtClose=False


